## plasma-nm 5.2.2

=== debian/changelog ===
plasma-nm (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Add upstream patch upstream_fix_newmodemmanager_framework_integration
  * Fix series file 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Apr 2015 14:20:06 -0700

plasma-nm (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:43:02 -0700

plasma-nm (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:47:28 -0800

plasma-nm (4:5.2.0-0ubuntu2) vivid; urgency=medium

  * Build with networkmanager-qt 5.6.0-0ubuntu2 for new symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jan 2015 13:45:34 +0100

plasma-nm (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:59:27 +0100

plasma-nm (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:36:54 +0100

plasma-nm (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:27:24 +0100

plasma-nm (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:52:08 +0100

plasma-nm (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Harald Sitter ]
  * Drop ugly workaround to make a desktop file exectuable
    + This either should be done upstream or be lintian overridden (former
      seems more suitable). Upstream has been poked on IRC.
  * Add lintian overrides
    + missing manpages: we don't care
    + package name doesn't match soname: we don't care for internal libraries
    + shlib-without-versioned-soname: we don't care for internal libraries
  * Fix copyright short license for LGPL-KDEeV

  [ Scarlett Clark ]
  * Fix copyright short licence for LGPL-2.1-KDEeV 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Oct 2014 16:14:15 +0200

plasma-nm (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Remove no-human-maintainers lintian-override per ScottK. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:32:02 -0700

plasma-nm (4:5.0.1-0ubuntu2) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream bugfix release

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 17:09:55 +0200

plasma-nm (4:5.0.0a-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Add epoch to match the rest of Plasma

  [ Scarlett Clark ]
  * Add Replaces: plasma-nm-data to control to resolve file conflict on install.
  * Update watch to http://download.kde.org

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 21:32:48 +0200

plasma-nm (4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release
  * Upstream now releasing along with Plasma 5 RC so new version number

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 14:48:54 +0200

plasma-nm (1.0.0~git20140614-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.
  * Fix depends 
  * Change section and re-version
  * Fix build depend 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 12 Jun 2014 10:24:08 +0100

=== debian/control ===
Source: plasma-nm
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               gettext,
               libkf5declarative-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5modemmanagerqt-dev,
               libkf5networkmanagerqt-dev (>= 5.2.2),
               libkf5wallet-dev (>= 5.2.0),
               libopenconnect-dev,
               mobile-broadband-provider-info,
               modemmanager-dev,
               network-manager-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.2.0),
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/plasma-nm.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-nm.git

Package: plasma-nm
Section: utils
Architecture: any
Depends: mobile-broadband-provider-info,
         network-manager,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

Package: plasma-nm-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: plasma-nm (= ${binary:Version}), ${misc:Depends}
Description: Plasma networkmanager debug files.
 Plasma5 network manager debugging files.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]+)/plasma-nm-(.*)\.tar\.xz

http://download.kde.org/stable/plasma/([\d\.]+)/plasma-nm-(.*)\.tar\.xz

## plasma-nm 5.4.2

=== debian/changelog ===
plasma-nm (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:00:52 +0100

plasma-nm (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:23:50 +0100

plasma-nm (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:55:38 +0100

plasma-nm (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:20:29 +0200

plasma-nm (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:37:17 +0000

plasma-nm (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:41:20 +0200

plasma-nm (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * Remove upstream patch:
    upstream_fix_newmodemmanager_framework_integration.patch
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:56:05 +0200

plasma-nm (4:5.2.2-2) experimental; urgency=medium

  * Merge with kubuntu changes.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 15:29:20 +0200

plasma-nm (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:44 +0100

plasma-nm (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Feb 2015 13:58:53 +0100

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               gettext,
               kinit-dev,
               kio-dev,
               libkf5completion-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev (>= 5.2.0),
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5networkmanagerqt-dev (>= 5.3.2),
               libkf5notifications-dev,
               libkf5service-dev,
               libkf5solid-dev,
               libkf5wallet-dev (>= 5.2.0),
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libnm-dev | hello,
               libopenconnect-dev (>= 3.99~),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.9.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.2.0),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-nm.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-nm.git

Package: plasma-nm
Architecture: any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

Package: plasma-nm-dbg
Section: debug
Priority: extra
Architecture: any
Depends: plasma-nm (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Plasma networkmanager debug files.
 Plasma5 network manager debugging files.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.

## plasma-nm 5.5.5

=== CMakeLists.txt ===
project(plasma-networkmanagement)

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.4.0")

set(PROJECT_VERSION "5.5.5")
set(PROJECT_VERSION_MAJOR 5)
set(PLASMANM_VERSION_STRING ${PROJECT_VERSION} )

################# set KDE specific information #################

find_package(ECM 1.3.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)

include(ECMPackageConfigHelpers)
include(ECMOptionalAddSubdirectory)
include(FeatureSummary)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
    Core
    DBus
    Network
    Quick
    Widgets
)

find_package(KF5 REQUIRED
    I18n WindowSystem Service Completion WidgetsAddons KIO CoreAddons Wallet ItemViews XmlGui
    ConfigWidgets IconThemes Solid DBusAddons Notifications Plasma Declarative Init KDELibs4Support)

find_package(KF5NetworkManagerQt REQUIRED 5.14.0)

find_package(KF5ModemManagerQt 5.14.0)
set_package_properties(KF5ModemManagerQt PROPERTIES
                       TYPE OPTIONAL)

# Required only for getting information about NetworkManager version in CMake
find_package(NetworkManager 0.9.8.4)
set_package_properties(NetworkManager PROPERTIES
                       TYPE REQUIRED)

find_package(MobileBroadbandProviderInfo)
set_package_properties(MobileBroadbandProviderInfo PROPERTIES
                       DESCRIPTION "Database of mobile broadband service providers"
                       URL "http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders"
                       TYPE OPTIONAL)

find_package(Qca-qt5 2.1.0)
set_package_properties(Qca-qt5 PROPERTIES DESCRIPTION "Support for encryption"
                       URL "http://download.kde.org/stable/qca-qt5/"
                       TYPE REQUIRED)

if (DISABLE_MODEMMANAGER_SUPPORT)
    message(STATUS "Disabling ModemManager support")
    set(WITH_MODEMMANAGER_SUPPORT 0)
else()
    if (KF5ModemManagerQt_FOUND)
        message(STATUS "Enabling ModemManager support")
        set(WITH_MODEMMANAGER_SUPPORT 1)
    else()
        message(STATUS "ModemManager or ModemManagerQt not found")
        set(WITH_MODEMMANAGER_SUPPORT 0)
    endif()
endif()

add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0 -DQT_NO_KEYWORDS)
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY)

configure_file(config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h )

add_definitions(-DWITH_MODEMMANAGER_SUPPORT=${WITH_MODEMMANAGER_SUPPORT})

include_directories(${CMAKE_CURRENT_BINARY_DIR} # for config.h
                    ${CMAKE_CURRENT_SOURCE_DIR}/libs
                    ${CMAKE_CURRENT_SOURCE_DIR}/libs/editor/)

add_subdirectory(applet)
add_subdirectory(editor)
add_subdirectory(kded)
add_subdirectory(libs)
add_subdirectory(vpn)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)

=== vpn/vpnc/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN=\"plasmanetworkmanagement_vpncui\")

set(vpnc_SRCS
    ../../libs/debug.cpp
    vpnc.cpp
    vpncwidget.cpp
    vpncadvancedwidget.cpp
    vpncauth.cpp
)

ki18n_wrap_ui(vpnc_SRCS vpnc.ui vpncadvanced.ui vpncauth.ui)

add_library(plasmanetworkmanagement_vpncui ${vpnc_SRCS})

kcoreaddons_desktop_to_json(plasmanetworkmanagement_vpncui plasmanetworkmanagement_vpncui.desktop)

target_link_libraries(plasmanetworkmanagement_vpncui
    plasmanm_internal
    plasmanm_editor
    Qt5::Widgets
    Qt5::Network
    Qt5::DBus
    KF5::NetworkManagerQt
    KF5::Service
    KF5::Completion
    KF5::I18n
    KF5::WidgetsAddons
    KF5::KIOWidgets
    KF5::CoreAddons
)

install(TARGETS plasmanetworkmanagement_vpncui  DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasmanetworkmanagement_vpncui.desktop  DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
plasma-nm (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:55:02 -0700

plasma-nm (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial
  * Fix merge. 

  [ Clive Johnston ]
  * new upstream release
  * New upstream release

  [ Harald Sitter ]
  * Make plasma-nm recommend libkf5wallet-bin as wifi password storage is not
    working unless kwallet is installed (and enabled).

  [ Philip Muškovac ]
  * Merge with debian git master 

  [ Bhushan Shah ]
  * Alternate depend on libnm-glib-dev for vivid mobile builds

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:28:08 +0100

plasma-nm (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:54 +0100

plasma-nm (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Remove upstream applied:
    upstream_fix_making_bluez_asynchronous.diff 
  * Git remove series file. 
  * New upstream bugfix release
  * Fix merge. 
  * Remove patch from git.
  * Remove series file.. 
  * Fix another merge.
  
  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:43:42 +0100

plasma-nm (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:12 +0200

plasma-nm (4:5.4.2-0ubuntu2) xenial; urgency=medium

  * Applying patch upstream_fix_making_bluez_asynchronous.diff
    from upstream to make all bluez calls asynchronous, patch
    by Jan Grulich jgrulich@redhat.com LP: #1509334

 -- Clive Johnston <clivejo@aol.com>  Mon, 26 Oct 2015 16:14:16 +0000

plasma-nm (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:21 +0200

plasma-nm (4:5.4.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make the source as linux-any, as NetworkManager exists only on Linux.

  [ Maximiliano Curia ]
  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:39:14 +0200

plasma-nm (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:30:14 +0200

plasma-nm (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * Remove upstream patch:
    upstream_fix_newmodemmanager_framework_integration.patch
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:09:11 +0200

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               gettext,
               kinit-dev (>= 5.18.0~),
               kio-dev (>= 5.18.0~),
               libkf5completion-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5dbusaddons-dev (>= 5.18.0~),
               libkf5declarative-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5itemviews-dev (>= 5.18.0~),
               libkf5kdelibs4support-dev (>= 5.18.0~),
               libkf5networkmanagerqt-dev (>= 5.18.0~),
               libkf5notifications-dev (>= 5.18.0~),
               libkf5service-dev (>= 5.18.0~),
               libkf5solid-dev (>= 5.18.0~),
               libkf5wallet-dev (>= 5.18.0~),
               libkf5widgetsaddons-dev (>= 5.18.0~),
               libkf5windowsystem-dev (>= 5.18.0~),
               libkf5xmlgui-dev (>= 5.18.0~),
               libnm-dev | hello,
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.18.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.18.0~),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-nm.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-nm.git

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5wallet-bin
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

Package: plasma-nm-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends: plasma-nm (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Plasma networkmanager debug files.
 Plasma5 network manager debugging files.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=plasma-nm-dbg

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/plasma-nm-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/plasma-nm-([\d.]+)\.tar\.xz

## plasma-nm 5.7.5

=== debian/changelog ===
plasma-nm (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:29:40 -0500

plasma-nm (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:08:15 +0000

plasma-nm (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 21:09:22 +0100

plasma-nm (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:26:22 -0700

plasma-nm (4:5.5.5-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild for libtommath soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2016 13:05:58 +0000

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               gettext,
               kinit-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               libkf5completion-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5dbusaddons-dev (>= 5.24.0~),
               libkf5declarative-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5itemviews-dev (>= 5.24.0~),
               libkf5kdelibs4support-dev (>= 5.24.0~),
               libkf5networkmanagerqt-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5service-dev (>= 5.24.0~),
               libkf5solid-dev (>= 5.24.0~),
               libkf5wallet-dev (>= 5.24.0~),
               libkf5widgetsaddons-dev (>= 5.24.0~),
               libkf5windowsystem-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               libnm-dev | hello,
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.24.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.24.0~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5wallet-bin
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

Package: plasma-nm-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends: plasma-nm (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Plasma networkmanager debug files.
 Plasma5 network manager debugging files.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.

## plasma-nm 5.8.6

=== debian/changelog ===
plasma-nm (4:5.8.6-1) unstable; urgency=medium

  * New upstream release (5.8.6)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 Mar 2017 14:15:39 +0100

plasma-nm (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:21 +0100

plasma-nm (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:38:04 +0100

plasma-nm (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:23:42 +0200

plasma-nm (4:5.8.1-1) unstable; urgency=medium

  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:23 +0200

plasma-nm (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:05:49 +0200

plasma-nm (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:50 +0200

plasma-nm (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:41:11 +0200

plasma-nm (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 21:48:30 +0200

plasma-nm (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 12:57:53 +0200

plasma-nm (4:5.6.4-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump network manager build dependency.
    Thanks to Martin Steigerwald for noticing this (Closes: 824531)
  * Add new lintian-override for the internal lib

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:26:19 +0200

plasma-nm (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:03 +0100

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               gettext,
               kinit-dev,
               libkf5completion-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev (>= 5.2.0),
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5kio-dev,
               libkf5networkmanagerqt-dev (>= 5.21.0~),
               libkf5notifications-dev,
               libkf5plasma-dev (>= 5.2.0),
               libkf5service-dev,
               libkf5solid-dev,
               libkf5wallet-dev (>= 5.2.0),
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libnm-dev (>= 0.9.8.4),
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0~),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.14.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-nm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-nm.git

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

## plasma-nm 5.9.4

=== debian/changelog ===
plasma-nm (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:51 +0000

plasma-nm (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:46 +0000

plasma-nm (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:56 +0000

plasma-nm (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:53 +0000

plasma-nm (4:5.9.0-0ubuntu1) zesty; urgency=medium

  [ Darin Miller ]
  * Added qttools5-dev to Build-Depends to fix Qt5UiToolsConfig.cmake
    error

  [ Rik Mills ]
  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:09 +0000

plasma-nm (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:00 +0000

plasma-nm (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, dropping the -dbg package in the process
  * Add liblz4-dev to build depends to fix libopenconnect cmake
  [ Clive Johnston ]
  * Installing new file
  * Adding lintian override
  [ Simon Quigley ]
  [ Simon Quigley ]
  * New upstream release (5.8.3)
  [ José Manuel Santamaría Lema ]
  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:26 +0000

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               gettext,
               kinit-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5declarative-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5networkmanagerqt-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5plasma-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5solid-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               liblz4-dev,
               libnm-dev | hello,
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0~),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.31.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5wallet-bin
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

## plasma-nm 5.9.5

=== debian/changelog ===
plasma-nm (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:16:08 +0100

## plasma-nm 5.10.5

=== debian/changelog ===
plasma-nm (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:45 +0100

plasma-nm (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:41 +0100

plasma-nm (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:15 +0100

plasma-nm (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:31 +0100

plasma-nm (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:19 +0100

plasma-nm (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:33 +0100

plasma-nm (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:31:39 +0100

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.36.0~),
               gettext,
               kinit-dev (>= 5.36.0~),
               libkf5completion-dev (>= 5.36.0~),
               libkf5configwidgets-dev (>= 5.36.0~),
               libkf5coreaddons-dev (>= 5.36.0~),
               libkf5dbusaddons-dev (>= 5.36.0~),
               libkf5declarative-dev (>= 5.36.0~),
               libkf5i18n-dev (>= 5.36.0~),
               libkf5iconthemes-dev (>= 5.36.0~),
               libkf5itemviews-dev (>= 5.36.0~),
               libkf5kdelibs4support-dev (>= 5.36.0~),
               libkf5kio-dev (>= 5.36.0~),
               libkf5networkmanagerqt-dev (>= 5.36.0~),
               libkf5notifications-dev (>= 5.36.0~),
               libkf5plasma-dev (>= 5.36.0~),
               libkf5service-dev (>= 5.36.0~),
               libkf5solid-dev (>= 5.36.0~),
               libkf5wallet-dev (>= 5.36.0~),
               libkf5widgetsaddons-dev (>= 5.36.0~),
               libkf5windowsystem-dev (>= 5.36.0~),
               libkf5xmlgui-dev (>= 5.36.0~),
               liblz4-dev,
               libnm-dev | hello,
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0~),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.36.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5wallet-bin
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.

## plasma-nm 5.12.3

=== debian/changelog ===
plasma-nm (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:11 +0100

plasma-nm (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:02 +0100

plasma-nm (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:50 +0100

plasma-nm (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Update build-deps and deps with the info from cmake
  * Bump extra-cmake-modules build depends version
  * Bump libkf5itemmodels-dev build depends version
  * Use https uri for uscan
  * Drop unused lintian override
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:02 +0100

plasma-nm (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:14 -0300

plasma-nm (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:42 +0200

plasma-nm (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:45 +0200

=== debian/control ===
Source: plasma-nm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.42.0~),
               gettext,
               kinit-dev,
               libkf5completion-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev (>= 5.2.0),
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemmodels-dev (>= 5.42.0~),
               libkf5itemviews-dev,
               libkf5kdelibs4support-dev (>= 5.37.0~),
               libkf5kio-dev,
               libkf5networkmanagerqt-dev (>= 5.42.0~),
               libkf5notifications-dev,
               libkf5plasma-dev (>= 5.2.0),
               libkf5service-dev,
               libkf5solid-dev,
               libkf5wallet-dev (>= 5.2.0),
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libnm-dev (>= 0.9.8.4),
               libopenconnect-dev (>= 3.99~),
               libqca-qt5-2-dev (>= 2.1.0~),
               mobile-broadband-provider-info,
               modemmanager-dev (>= 1.0.0~),
               modemmanager-qt-dev (>= 5.14.0~),
               network-manager-dev (>= 0.9.8.4),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~),
               qttools5-dev (>= 5.4.0~),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-nm
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nm
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nm.git

Package: plasma-nm
Architecture: linux-any
Depends: mobile-broadband-provider-info,
         network-manager,
         plasma-framework,
         qml-module-org-kde-kcoreaddons,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: network-manager-openconnect,
          network-manager-openvpn,
          network-manager-pptp,
          network-manager-vpnc,
Replaces: plasma-nm-data
Description: Plasma5 networkmanager library.
 Plasma desktop network manager.
 .
 This package is part of the KDE Plasma.
